Bug 8579 - [UPDATE REQUEST] nmap 7.30 -> 7.60
: [UPDATE REQUEST] nmap 7.30 -> 7.60
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-18 10:06 MSK by Andrey Bondrov
Modified: 2017-12-25 16:07 MSK (History)
1 user (show)

See Also:
RPM Package: nmap
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-12-18 10:06:51 MSK
New version of nmap with updated service/version detection fingerprints was released.
Comment 2 Vladimir Potapov 2017-12-20 15:16:52 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-12-25 14:27:51 MSK
nmap-7.60-1
https://abf.rosalinux.ru/build_lists/2915084
https://abf.rosalinux.ru/build_lists/2915085

https://abf.rosalinux.ru/build_lists/2915086
https://abf.rosalinux.ru/build_lists/2915087
***************************** Advisory ********************
Update nmap to new version 7.60
***********************************************************
QA Verified